<?php
namespace app\user\controller;

use Webman\Http\Request;

class TouristController extends base
{
    //配置
    public function index(Request $request) {

    }

    //列表
    public function list(Request $request) {
        
    }

    //save
    public function save(Request $request) {

    }

}